## oops-datedir-repo 0.0.17

=== debian/changelog ===
oops-datedir-repo (0.0.17-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:12 +0000

oops-datedir-repo (0.0.17-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #944378)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 01 Mar 2012 16:47:07 -0500

oops-datedir-repo (0.0.15-0ubuntu2) precise; urgency=low

  * debian/rules: get-orig-source for a no change tarball repack (LP: #927178)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Feb 2012 13:24:57 -0500

oops-datedir-repo (0.0.15-0ubuntu1) precise; urgency=low

  * Initial release (LP: #923378)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 31 Jan 2012 08:01:19 -0500
