=== debian/control ===
Source: oops-datedir-repo
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.2
X-Python-Versions: >= 2.6
Homepage: http://pypi.python.org/pypi/oops_datedir_repo

Package: python-oops-datedir-repo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-oops, python-bson,
 python-iso8601, python-launchpadlib, python-tz
Description: Disk storage, management, and a serialisation format for OOPSes
 This package provides disk storage, management, and a serialisation format for
 OOPSes stored in the repository. Programs or services that are generating OOPS
 reports need this package or other similar ones, if they want to persist the
 reports.
