=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oops_datedir_repo/oops_datedir_repo-([\d\.]*)\.tar\.gz
