## oops-datedir-repo 0.0.24

=== debian/changelog ===
oops-datedir-repo (0.0.24-0ubuntu2) focal; urgency=medium

  * Add missing build-dependency on python3-six.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Dec 2019 09:04:11 -0800

oops-datedir-repo (0.0.24-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Move to python3, dropping python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Dec 2019 06:16:20 +0000
