=== debian/control ===
Source: oops-datedir-repo
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python3 (>= 2.6.6-3), dh-python,
 python3-bson,
 python3-iso8601,
 python3-six,
 python3-tz
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/oops_datedir_repo

Package: python3-oops-datedir-repo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-oops, python3-bson,
 python3-iso8601, python3-launchpadlib, python3-six, python3-tz
Description: Disk storage, management, and a serialisation format for OOPSes
 This package provides disk storage, management, and a serialisation format for
 OOPSes stored in the repository. Programs or services that are generating OOPS
 reports need this package or other similar ones, if they want to persist the
 reports.
