=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
# No change upstream tarball repack
get-orig-source:
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=. \
	      $(DEB_DEBIAN_DIR)/..

%:
	dh $@ --with python3 --buildsystem pybuild
